Manifest-Version: 1.0
Implementation-Title: 09_springboot_servlet
Implementation-Version: 0.0.1-SNAPSHOT
Built-By: zengjin
Implementation-Vendor-Id: com.tulingxueyuan.springboot
Created-By: IntelliJ IDEA
Build-Jdk: 1.8.0_131
Main-Class: ${start-class}

